@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}
.ulbody li ul li {
	margin-left: 15px;
}
.center {
	text-align: center;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
p {
	font-size: .875em;
}
h1 {
	font-size: 1.1375em;
	text-transform: uppercase;
	color: #436399;
}
h2 {
	font-size: 1.05em;
	color: #AE9471;
}
h3 {
	font-size: 0.9625em;
}
h4 {
	font-size: 0.91875em;
}
.ulbody {
	list-style: outside;
	margin-left: 40px;
	margin-right: 40px;
	font-size: 0.875em;
}
a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
.header {
	background: #BDD2FF;
}
.nav {
	background: #BDD2FF;
	width: 960px;
	float: left;
	height: 42px;
}
.content {
	padding: 10px 0;
	clear: both;
}
/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background: #CCC49F;
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.script {
	text-transform: none;
	font-family: Tangerine, arial, serif;
	font-size: 30px;
	font-style: italic;
}
